{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2017-09-19T18:56:00Z",
  "ModifiedOn" : "2017-09-19T19:33:00Z",
  "Author" : "R. McAden",
  "Title" : "Cloud Success Plan - Post Sales",
  "Pages" : 5,
  "Words" : 1460,
  "Images" : 1,
  "Paragraphs" : 89,
  "Content" : [ {
    "Id" : 1,
    "Titles" : null,
    "Text" : "Introduction.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "The purpose of this Joint Engagement Plan (JEP) is to outline and document Oracle’s approach to address Gates’ business objectives using Oracle Cloud technology.  Oracle will collaborate with Gates to assess its environment and deliver a set of architecture recommendations with a roadmap based on Enterprise Cloud Adoption Lifecycle (ECAL) methodology. This JEP provides both Gates and Oracle an agreed upon action plan to maximize the value of time together while having expectations mutually aligned.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : null,
    "Text" : "Gates’ Global VP of Applications Jason Taylor (Executive Sponsor) has global responsibility for digital delivery of content and information; and regional responsibility for North America ERP and related operational applications. He will collaborate with Oracle to provide a unified integration architecture that address:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : null,
    "Text" : "Secure, robust and effective integrations between legacy on-premises applications.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : null,
    "Text" : "Cloud-hosted (SaaS) applications.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 6,
    "Titles" : null,
    "Text" : "Existing & planned technology platforms both on-premises and cloud-hosted (PaaS).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : null,
    "Text" : "The following are specific goals for this integration architecture including:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : null,
    "Text" : "Transformation of the Gates Front End (Portals, Mobile, Ecommerce; Customer Experience (CX), Website).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 9,
    "Titles" : null,
    "Text" : "IPO Readiness (Sound ERP Strategy; Consolidation or 30 ERPs; Best in Class Processes and Capabilities.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : null,
    "Text" : "Creating a Global Company – “One Gates” vs Federation of silos and make Gates stand out amongst the portfolio of Blackstone companies.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : null,
    "Text" : "Engagement Scope.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 12,
    "Titles" : null,
    "Text" : "The scope of this ECAL engagement will be to examine the technical, operational and business aspects of Gates current integration capabilities and assess their abilities to deliver the transformations described above.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : null,
    "Text" : "The engagement and discussions will focus on integrations and process automation options on the environments listed below:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 14,
    "Titles" : null,
    "Text" : "E-Business Suite (EBS) hosted by Oracle Managed Cloud Services (OMCS).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 15,
    "Titles" : null,
    "Text" : "Oracle CPQ.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 16,
    "Titles" : null,
    "Text" : "SAP Hybris (eCommerce, Marketing)*.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 17,
    "Titles" : null,
    "Text" : "Adobe Web Experience Manager**.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 18,
    "Titles" : null,
    "Text" : "HCM and Cloud CRM***.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 19,
    "Titles" : null,
    "Text" : "Oracle will deliver a “point of view” including recommended changes or enhancements to provide a cloud-based integration platform to support Gates’ initiatives described above. After the engagement commences, it may be determined that there are additional Gates environments that should be included in scope.  In that case, Oracle will inform Gates and include the rationale as to why as well as the impact on the engagement timeline.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 20,
    "Titles" : null,
    "Text" : "Engagement Approach and Deliverables.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 21,
    "Titles" : null,
    "Text" : "Oracle will work collaboratively and iteratively with Gates to address the above objectives using its Enterprise Cloud Adoption Lifecycle (ECAL) approach.  ECAL is an agile methodology that delivers actionable and measurable plans aligned with business goals, critical success factors, and timeframe.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 22,
    "Titles" : null,
    "Text" : "",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 1,
      "file" : "image1.png",
      "text" : "Enterprise Cloud Adoption Lifecycle (ECAL) CRT Ee ra ORACLE |"
    } ]
  }, {
    "Id" : 23,
    "Titles" : null,
    "Text" : "Oracle will work with Gates through the following iteration of ECAL Stages to create the deliverables listed below (note that the Portfolio and Workload Analysis artifacts will be provided by Gates and analyzed by Oracle).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 24,
    "Titles" : null,
    "Text" : "Cloud Vision.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 25,
    "Titles" : null,
    "Text" : "Aspirational description of what Gates would like to achieve or accomplish with the Cloud.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 26,
    "Titles" : null,
    "Text" : "Hypothesis around business value that the Oracle Cloud could deliver.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 27,
    "Titles" : null,
    "Text" : "High level Business Case.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 28,
    "Titles" : null,
    "Text" : "Portfolio and Workload Analysis.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 29,
    "Titles" : null,
    "Text" : "High level inventory of systems and underlying technologies.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 30,
    "Titles" : null,
    "Text" : "System interactions and integrations operational characteristic – processing cycles and transaction volumes.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 31,
    "Titles" : null,
    "Text" : "infrastructure footprint – servers, storage, virtual machines & current user connectivity.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 32,
    "Titles" : null,
    "Text" : "Future State.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 33,
    "Titles" : null,
    "Text" : "Solution Architecture for Oracle Public Cloud services.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 34,
    "Titles" : null,
    "Text" : "Mapping of on-premise architecture components to the Oracle Cloud.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 35,
    "Titles" : null,
    "Text" : "Oracle Cloud sizing estimates.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 36,
    "Titles" : null,
    "Text" : "Migration and Success Plan.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 37,
    "Titles" : null,
    "Text" : "High level implementation plan with phases, activities, durations.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 38,
    "Titles" : null,
    "Text" : "Critical milestones.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 39,
    "Titles" : null,
    "Text" : "Key value delivery points.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 40,
    "Titles" : null,
    "Text" : "Post-implementation Cloud support framework.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 41,
    "Titles" : null,
    "Text" : "Cloud Governance.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 42,
    "Titles" : null,
    "Text" : "Organizational Cloud communication plan.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 43,
    "Titles" : null,
    "Text" : "Architecture review board and process recommendations.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 44,
    "Titles" : null,
    "Text" : "Solution Proposal.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 45,
    "Titles" : null,
    "Text" : "Final presentation of recommendations and business case.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 46,
    "Titles" : null,
    "Text" : "The desired outcome of the above iteration is to gain Gates business executive buy-in and organizational commitment to collaborate further with Oracle.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 47,
    "Titles" : null,
    "Text" : "Engagement Timeline.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 48,
    "Titles" : null,
    "Text" : "Key Participants.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 49,
    "Titles" : null,
    "Text" : "Confidential Information.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 50,
    "Titles" : null,
    "Text" : "Throughout this engagement, the parties may provide to one another information that is confidential, hereinafter referred to as \"Confidential Information\".  Confidential Information shall mean any and all information - including but not limited to technical, practical and commercial information - but shall not include information which (a) is or becomes a part of the public domain through no act or omission of the other party; (b) was in the other party's lawful possession prior to the disclosure and had not been obtained by the other party either directly or indirectly from the disclosing party; (c) is lawfully disclosed to the other party by a third party without restriction on disclosure; (d) is independently developed by the other party; or (e) is disclosed by operation of law.  The parties agree to hold each other’s Confidential Information in confidence while the Services are being performed and for a period of three years thereafter.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 51,
    "Titles" : null,
    "Text" : "This effort is covered by the existing Non-Disclosure Agreement between Gates and Oracle Corporation.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 52,
    "Titles" : null,
    "Text" : "Reviewers.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 53,
    "Titles" : null,
    "Text" : "Signing below indicates that the signee has reviewed this document and agrees with the scope, approach and deliverables and is committed to providing adequate resources to successfully carry out the Joint Execution Program as described.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 54,
    "Titles" : null,
    "Text" : "Notes:-",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 55,
    "Titles" : null,
    "Text" : "* Discussions around specific SAP Hybris modules for integration and options available will be part of ECAL discovery.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 56,
    "Titles" : null,
    "Text" : "** Discussions around specific version and module of Adobe Experience Manager to be part of ECAL discovery.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 57,
    "Titles" : null,
    "Text" : "*** HCM – ongoing (separate) discussions on Oracle HCM Cloud will not be part of the ECAL. However, integration options with Oracle HCM Cloud will be part of ECAL.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 58,
    "Titles" : null,
    "Text" : "*** Cloud CRM – Discussion around which Cloud CRM vendor is currently in place and integration options to be as part of ECAL.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  } ]
}